Commit dd8a00a3 authored by dependabot[bot]'s avatar dependabot[bot] Committed by Yamagishi Kazutoshi

Bump json-ld-preloaded from 3.0.0 to 3.0.2 (#9891)

Bumps [json-ld-preloaded](https://github.com/ruby-rdf/json-ld-preloaded) from 3.0.0 to 3.0.2.
- [Release notes](https://github.com/ruby-rdf/json-ld-preloaded/releases)
- [Commits](https://github.com/ruby-rdf/json-ld-preloaded/compare/3.0.0...3.0.2)
Signed-off-by: 's avatardependabot[bot] <support@dependabot.com>
parent 3fc0abf8
......@@ -290,8 +290,8 @@ GEM
json-ld (3.0.2)
multi_json (~> 1.12)
rdf (>= 2.2.8, < 4.0)
json-ld-preloaded (3.0.0)
json-ld (>= 2.2, < 4.0)
json-ld-preloaded (3.0.2)
json-ld (~> 3.0)
multi_json (~> 1.12)
rdf (~> 3.0)
jsonapi-renderer (0.2.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment